Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-31459

GPG Error - KEYEXPIRED 1507497109

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: 3.2.17
    • Fix Version/s: 3.2.18
    • Component/s: Packaging
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible
    • Operating System:
      ALL
    • Sprint:
      Build Ready
    • Case:

      Description

      I have followed the mongodb official doc to install mongodb 3.2 on Ubuntu 14.04.
      But when I exec "apt-get update", it will raise an error:


      W: GPG error: http://repo.mongodb.org trusty/mongodb-org/3.2 Release: The following signatures were invalid: KEYEXPIRED 1507497109

        Attachments

          Activity

            People

            • Votes:
              5 Vote for this issue
              Watchers:
              17 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: